It still works with Thunderbird 12 Rated 4 out of 5 stars

I've used this extension for years and frequently been frustrated when, after Thunderbird did a version update, it would fail to run or load but fail to connect to

I took off a star because of the requirement to manually edit the installer to amend the version number.

However, using the editing of the .xpi file described in an earlier review and restarting Thunderbird, it works in version 12, loading and connecting to